@media (max-width:900px){
  .ltpjcp3ho9 .uzp44787mhhi2{align-items:flex-start;flex-direction:column;padding:14px 0}
  .j1yfz3k{justify-content:flex-start}
  .xwnnz4rzs,.c6pvxg542,.rx10ze9e0ze,.jv3cff5,.gh3h0x2e{grid-template-columns:1fr!important}
  .nlwn0grpk{display:block!important;transform:none!important}
  .qh757ic6qeoc .rx10ze9e0ze{grid-template-columns:1fr}
  .g7j6xpkgo h2{font-size:34px}
}
@media (max-width:560px){
  .uzp44787mhhi2{width:min(100% - 24px,1180px)}
  .xwnnz4rzs{padding:18px}
  .u699gj7oe{padding:6px 7px;font-size:13px}
  .qzij3rzbctdz0,.nlwn0grpk,.a4l9g15dgsy,.k8gdp5p91vwkr3z,.wvy0ylvgtbko,.y43h3v142l3{padding:16px}
}
